path: /build/build/lkrg-kernel-5.15-0.9.9+1.package.tar.zst
dependencies: []
compilespec:
  steps:
  - luet i -y --sync-repos kernel-5.15/macaroni-lts-modules --nodeps && luet cleanup
    && cd /lib/modules/5.15.191-macaroni && ln -s /usr/src/linux-5.15.191-macaroni
    build
  - epro list && emerge -j ${JOBS} app-antivirus/lkrg -pv -t
  - |
    emerge -j ${JOBS} app-antivirus/lkrg
  - |
    eval 'rm -rf /lkrg || true' && mkdir /lkrg && \
    luet-portage --dir /lkrg app-antivirus/lkrg
  - for i in /lkrg/lib/modules/5.15.191-macaroni/misc/*.ko ; do zstd ${i} -o ${i}.zst
    --rm ; done
  env:
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree:ef9a9d8b90889182d3fb2d6fa69624a3fbd20a84c1346a672e65633326f4d95d
  package:
    name: lkrg
    version: 0.9.9+1
    category: kernel-5.15
    requires:
    - name: kernel
      version: '>=0'
      category: seed-5.15
    buildtimestamp: 2025-09-15 08:21:17.632199068 +0000 UTC m=+469.324046214
    labels:
      emerge.packages: app-antivirus/lkrg
      kernel.suffix: macaroni
      kernel.type: vanilla
      kernel.version: 5.15.191
    treedir: /build/packages
  package_dir: /lkrg
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/db/pkg/
  - ^/var/cache/portage/
  - ^/var/git/
  - ^/etc/.*
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 1a1bc12fd93d4a0fee1e2516dbb94e13f2bd13285c6c353eb1113544a1b967e2
compressiontype: zstd
files:
- lib/modules/5.15.191-macaroni/misc/lkrg.ko.zst
package_cacheimage: ""
runtime:
  name: lkrg
  version: 0.9.9+1
  category: kernel-5.15
  labels:
    emerge.packages: app-antivirus/lkrg
    kernel.suffix: macaroni
    kernel.type: vanilla
    kernel.version: 5.15.191
